#fw-section-featured-collection-c0e26bda-f009-47c8-8aac-814929f2b261 {
--font-heading-scale: 1.12;
--font-body-scale: 1.17;
}

#fw-section-featured-collection-58512e05-c873-4baf-bc98-e6b61c0ad53d {
--font-heading-scale: 1.15;
--font-body-scale: 1.0;
}
#fw-section-footer {
--color-primary: #fff2eb;
--color-primary-rgb: 255, 242, 235;
--color-background: #5310a0;
--color-background-rgb: 83, 16, 160;
--color-on-background: #fff2eb;
--color-on-background-rgb: 255, 242, 235;
--color-on-primary: #5310a0;
--color-on-primary-rgb: 83, 16, 160;
--color-product-image-background: #fff2eb;
--color-background-brightness: 52;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fff2eb;
--primary-btn-text: #5310a0;
--primary-btn-border-color: #fff2eb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fff2eb;
--secondary-btn-border-color: #fff2eb;

}

#fw-section-header {
--font-heading-scale: 1.02;
--font-body-scale: 1.11;
}